
@media (max-width: 1339px){
    .head_nav li {margin: 0px 20px;}
}
@media (max-width: 1199px){
    .logo{width: 150px;margin-bottom: -80px;}
    .head_nav li a {font-size: 17px;}
    .head_nav li {margin: 0px 15px;}
    .head_nav li.contact_btn a {font-size: 30px;padding: 8px 40px;}
    h1 {font-size: 50px;}
    .banner_item {height: 500px;}
    .serv {padding: 0px 15px;}
    .serv h6 {font-size: 17px;}
    .ourcompany_in h5 {font-size: 18px;}
    .readmore {padding: 10px 0px;}
    .ourcompany_in {width: 200px;height: 200px;}
    .ourbrand_img {width: 200px;}
}
@media (max-width: 991px){
    .logo {width: 120px;}
    .banner::after {height: 20px;}
    .ourbrand_img {width: 145px;}
    .ourcompany {margin-top: 50px;margin-bottom: 30px;}
    .ourcompany_in {width: 145px;height: 145px;}
    .ourcompany_in h5 {font-size: 14px;}
    .readmore {padding: 4px 0px;}
    .readmore a {font-size: 13px;line-height: 8px;}
    .banner_item {height: 400px;}
    h1 {font-size: 40px;}
    .banner .owl-dot span {width: 12px;height: 12px;margin: 0px 5px;}
    .homebrand_in h6 {font-size: 21px;}
    .head_nav li {margin: 0px 7px;}
    .head_nav li.contact_btn a {font-size: 20px;padding: 8px 10px;}
    .serv {max-width: 25%;    margin-top: 45px;}
    .service_inner h3{font-size: 34px;}
    .homebrand, .service{padding: 40px 0px;}
    footer {padding: 30px 0px 30px;}
    .copy {padding: 15px 0px;}
    .foot h6 {font-size: 14px;}

    /* aboutpage */
    .aboutthegroup {padding: 30px 30px;}

    /* .contactpage */
    .contact_in ul{flex-direction: column;}
    .contact_in li {padding: 20px 0px;border-bottom: 2px solid #C2C1BF; border-right: 0px;}

    .brand_lft_in .d-flex{flex-direction: column;}
    .brand_lft_in .d-flex p {padding-right: 0px;width: 100%;padding-top: 20px;}
}
@media (max-width: 767px){
    header {padding: 10px 0px;}
    header .hamburger{display: block;}
    .logo {width: 75px;margin-bottom: -45px;z-index: 91;}
    .head_nav li.contact_btn a {font-size: 15px;padding: 8px 10px;width: 100px;font-weight: 300;text-align: center;}
    .head_nav ul.d-flex{flex-direction: row-reverse;}
    .head_nav li.lang{margin: 0px 15px 0px 10px;}
    .head_nav li.lang a{width: 30px;height: 30px;border: 1px solid #231F20; border-radius: 50%; font-size: 15px;display: flex;align-items: center;justify-content: center;}
    .head_nav li.lang a::after{display: none;}
    .head_nav nav{position: fixed; width: 100%; height: 100%; top:55px;right: 0px; background: var(--blue); z-index: 9; display: flex;align-items: center;justify-content: center; opacity: 0; visibility: hidden; pointer-events: none;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;}
    .head_nav nav li{display: block;padding: 25px 0px;text-align: center;margin: 0px;}
    .head_nav nav li a{color: var(--white);font-size: 20px;}
    .head_nav nav li a:hover,.head_nav nav li a.active{color: var(--white);}
    .head_nav li a::after{background: var(--white);}
    .head_nav nav.open{opacity: 1; visibility: visible;pointer-events: auto;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;}
    .banner_item {height: 250px;    background-position: top !important;}
    h1 {font-size: 28px;}
    .homebrand_in h6 {font-size: 17px;}
    .homebrand{padding: 20px 0px 40px;}
    .service_inner h3 {font-size: 24px;}
    .serv {max-width: 50%;width: 50%;}
    .serv p {font-size: 14px;}
    .foot_in {flex-wrap: wrap;}
    .foot {max-width: 100%;padding-right: 0px;width: 100%; padding-bottom: 20px;}
    .foot h6 {font-size: 16px;}
    .foot p {font-size: 14px;padding-top: 10px;}
    .copy_in p,.copy_in a {font-size: 14px;}
    .copy_in p{padding-top: 15px;}
    .copy_in {flex-direction: column-reverse; align-items: flex-start !important;}
    .serv {padding: 0px 5px;}
    .company_slider{margin: 0px;}
    .company_slider.owl-carousel .owl-item .ourbrand_img img{width: 100px;margin: 0px auto; height: 70px; object-fit: contain;}
    /* .company_slider .owl-nav button span{font-size: 50px;} */
    .company_slider .owl-dot span {width: 12px;height: 12px;margin: 0px 5px;border-radius: 50%;background: #C2C1BF;display: block}
    .company_slider .owl-dots{display: flex; justify-content: center;}
    .company_slider .owl-dot.active span{background: var(--blue);}
    .company_slider .owl-nav button{width: 30px; height: 30px; position: absolute; top:35%}
    .company_slider .owl-nav button::after{content: "";position: absolute; width: 25px;height: 25px; border-width: 0px 1px 1px 0px;border-color:#231F20; border-style: solid;    top: 0px;}
    .company_slider .owl-nav button.owl-prev{right: 15px;}
    .company_slider .owl-nav button.owl-prev::after{transform: rotate(-45deg);}
    .company_slider .owl-nav button.owl-next{left: 30px;}
    .company_slider .owl-nav button.owl-next::after{transform: rotate(140deg);}
    .company_slider .owl-nav button span{display: none;}
    /* aboutpage */
    .about_in{margin: 0px;}
    .aboutthegroup{box-shadow: none; border:none; text-align: right; padding: 30px 0px;}
    h2 {font-size: 26px;line-height: 1.2;}
    .aboutthegroup p {font-size: 16px;}
    .history_con {padding: 10px 0px 20px;}
    .history_con h4 {font-size: 22px;line-height: 1.1;}  
    .history_con p {font-size: 16px;line-height: 1.5;}  
    .about_in {padding-bottom: 50px;}
    
/* .contactpage */
.contact h2 {padding: 50px 0px 20px;text-align: right;}
.contact_in li h6{font-size: 18px;min-height: initial;padding-bottom: 10px;}
.contact_form h6 {font-size: 18px;}
    .contact_form label {font-size: 16px;}
    .contact_form button {font-size: 18px;    float: initial;margin: 0px auto;display: block;}
    .brand {padding: 0px 0px 0px;}
    .brand_con {margin-top: 0px;padding: 20px 0px;flex-direction: column; border-top: 1px solid #707070;}
    .brand_lft h3 {font-size: 24px}
    .brand_lft {width: 100%;padding-right: 0px;border-right: 0px;    padding-top: 10px;}
    .brand_lft p {font-size: 16px;}
    .brand_lft_in {padding-top: 20px;}
    .brand_lft h5 {font-size: 18px;}    
    .brand_rht {width: 150px;padding-left: 0px;}
}
@media (max-width: 374px){
    .copy_in p, .copy_in a {font-size: 13px;}
}



.service-slider .slick-next::before, .slick-prev::before {
    content: ' ';
    width: 13px;
    height: 27px;
    opacity: 1;
    border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 0px 6px;
}